

a:link {color:#0000ff;text-decoration: none;}
a:visited {color:#29088A;text-decoration: none;}
a:hover {color:#ff0000;text-decoration: underline;}
a:active {color:#ff0000;text-decoration: none;}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px; color:#000000;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px; color:#B43104;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px; color:#0404B4;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px; color:#0404B4;
}
